
/* Everything but the jumbotron gets side spacing for mobile first views */

.marketing {
  padding-right: 15px;
  padding-left: 15px;
}

/* Custom page header */

/* Make the masthead heading the same height as the navigation */
.header h3 {
  margin-top: 0;
  margin-bottom: 0;
  line-height: 40px;
}

.logo-title{
  display: inline-block;
  text-transform: uppercase;
  margin-left: 20px;
  padding-left: 20px;
  border-left: 1px solid #d7d7d7;
  color: #686868;
  font-weight: 100;
  font-size: 22px;
  line-height: 75px;
}

/* Custom page footer */
.footer {
  padding-top: 19px;
  color: #777;
  border-top: 1px solid #e5e5e5;
}


img{
  max-width: 100%;
  height: auto;
}

.panel{
  border: 1px solid #e1e1e1;
  background-color: #f9f9f9;
  border-radius: 0;
  margin-bottom: 14px;
}
.panel .panel-img{
  padding: 60px;
  border-bottom: 1px solid #e1e1e1;
}
.panel .panel-body{
  padding: 45px 25px;
  text-align: center;
}

.panel .panel-body p{
  font-size: 16px;
}
.panel .panel-body p.text-org{
  font-size: 22px;
  color: #cc6a1b;
  margin:0;
  padding:0.5em 0;
}
.panel .panel-body p span{
  color: #1b77cc;
}
p.logo-sm{
  padding-bottom: 20px;
  margin-bottom:0;
}

.btn{
  border-radius: 30px;
  border: 0;
}
.btn-lg{
  font-size: 15px;
  padding: 13px 20px;
}

.btn-danger{
  color: #fff;
  background-color: #e7191b;
}

.btn-default{
  background-color: #cc6a1b;
  color: #fff;
}
.btn-warning{
  color: #fff;
  background-color: #f68100;
}
.btn-primary{
  background-color: #006fbe;
  color: #fff;
}
.btn-success{
  color: #fff;
  background-color: #8dc641;
}

.btn-danger:hover, .btn-danger:focus, .btn-danger:active{
  background-color: #e7191b;
  opacity: .8;
  color: #fff;
}
.btn-default:hover, .btn-default:focus, .btn-default:active{
  background-color: #cc6a1b;
  opacity: .8;
  color: #fff;
}
.btn-warning:hover, .btn-warning:focus, .btn-warning:active{
  background-color: #f68100;
  opacity: .8;
  color: #fff;
}
.btn-primary:hover, .btn-primary:focus, .btn-primary:active{
  background-color: #006fbe;
  opacity: .8;
  color: #fff;
}
.btn-success:hover, .btn-success:focus, .btn-success:active{
  background-color: #8dc641;
  opacity: .8;
  color: #fff;
}


.bg-default{
  background-color: #fff;
}
.bg-primary{
  background-color: #08446f;
}
.bg-danger{
  background-color: #c8001f;
}
.bg-warning{
  background-color: #fadc11;
}


.logo-row{
  margin-left: -7px;
  margin-right: -7px;
}
.logo-row [class*=col-]{
  padding-left: 7px;
  padding-right: 7px;
}

.btn-sm {
  padding: 5px 10px;
}


/* Customize container */
@media (min-width: 768px) {
  .container {
    max-width: 1000px;
  }
}
.container-narrow > hr {
  margin: 30px 0;
}

/* Main marketing message and sign up button */
.jumbotron {
  text-align: center;
  border-bottom: 1px solid #e5e5e5;
}
.jumbotron .btn {
  padding: 14px 24px;
  font-size: 21px;
}

/* Supporting marketing content */
.marketing {
  margin: 40px 0;
}
.marketing p + h4 {
  margin-top: 28px;
}


/*Online domain search button*/
.btn-xx-large{
  height: 72px;
  line-height: 55px;
  font-weight: bold;
  border: none;
  font-size: 20px;
  border-radius: 5px;
  min-width: 100px;
  text-align: center;
}
.domain-checker-available {
  color: #5cb85c;
}
#primaryLookupResult .domain-checker-available {
  color: #5cb85c;
}
.domain-searching {
  color: #ccc;
}
#domain_loader_online{
  margin: 20px 0;
  text-align: center;
}
.domain-checker-result-headline {
  margin: 20px;
  font-size: 1.6em;
  text-align: center;
}
.domain-checker-unavailable, .domain-checker-invalid {
  color: #d9534f;
}
.domain-lookup-result .btn:not(.domain-contact-support) {
  width: 100px;
}
.online-domain-listing .domain-price{
  float: none;
  padding: 0;
  display: block;
}
.online-domain-listing{
  margin-bottom: 30px;
}
.online-domain-listing .price{
  display: inline-block;
  vertical-align: middle;
  margin-right: 10px;
}
.find-online-domain .online-ds{
  position: absolute;
  top: 0;
  right: 0;
  max-width: 80px;
  background: #fff;
}
.find-online-domain .tld-search button{
  width: 100%;
}
/*end online domain*/

/* Responsive: Portrait tablets and up */
@media screen and (min-width: 768px) {
  /* Remove the padding we set earlier */
  .header,
  .marketing,
  .footer {
    padding-right: 0;
    padding-left: 0;
  }
  /* Space out the masthead */
  
  /* Remove the bottom border on the jumbotron for visual effect */
  .jumbotron {
    border-bottom: 0;
  }
}

@media screen and (max-width:639px) {
  .logo-title{
    display: none;
  }
  a.logo{
    display: block;
    text-align: center;
  }
}

@media screen and (max-width:320px) {

	.panel .panel-body {
		padding: 45px 5px;
		text-align: center;
	}
	
	.logo-sm .btn {
		display:inline-block;
		margin-bottom:5px;
	}
	
	.download-media .btn-lg {
		display:inline-block;
		margin-bottom:5px;
	}
	
}

